Description

Island polygons are drown completely filled, including the gaps, which should not be filled.

I'm attaching a shapefile containing an island polygon, resulting of a difference process.

Note that the area calculations are made correctly as the inner polygons are not taken into account. So I guess is just a rendering
issue.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 2685: El proveedor de sh... Closed 07/16/2014

History
#1 - 09/12/2014 05:36 AM - Antonio Falciano

Hi Manuel, this is a known issue. See also #2426 and #2685.

#2 - 09/12/2014 06:13 AM - Manuel Madrid
- Status changed from New to Closed

Thanks Antonio. Closed it.

#3 - 09/12/2014 08:01 AM - Álvaro Anguix
- Status changed from Closed to Invalid

#4 - 09/14/2014 08:04 AM - Joaquín  del Cerro Murciano
- Duplicates gvSIG bugs #2685: El proveedor de shape no trata adecuadamente los poligons internos. added

Files
diff_result.zip 2.51 KB 09/12/2014 Manuel Madrid
